<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [HacknetNodeMoney](./bitburner.bitnodemultipliers.hacknetnodemoney.md)

## BitNodeMultipliers.HacknetNodeMoney property

Influences how much money is produced by Hacknet Nodes. Influences the hash rate of Hacknet Servers (unlocked in BitNode-9)

**Signature:**

```typescript
HacknetNodeMoney: number;
```
